# BASH aliases

DEST=${1:-/etc/skel}

if [[ ! -f ${DEST}/.bash_aliases ]]; then
	touch ${DEST}/.bash_aliases
fi

if [[ -f ${DEST}/.bash_aliases ]]; then
cat >> ${DEST}/.bash_aliases <<'EOF' 
if [[ -d ${DEST}/.bash_aliases.d ]]; then
	for alias_file in ${DEST}/.bash_aliases.d/*
	do
		source "$alias_file"
	done
fi
EOF
fi

# BASH completitions

